[system]
Width=140
Height=240

BackgroundBitmapName=samui.png
BackgroundBitmapRect=-5/10

[Item0]
Enable=1
Type=NetWeather
;Left/Top/Width/Height/Align/Horz or Vert
Rect=3/0/0/0/0/0
ShowDays=1
Font=Arial/11/#4A4A4A/1/0/0/0/
Icon=Default

Day0Rect=0/0/72/72
Day0Item0Rect=70/25/0/0
Day0Item0Font=Arial/18/#4A4A4A/0/0/0/0/
Day0Item0=<#0Tmp>ˇăC
Day0Item1Rect=70/50/60/20/1
Day0Item1Font=Arial/12/#4A4A4A/1/0/0/0/
Day0Item1=<#City>